.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c457.component_ContentDisplay_Content {
 } #c775.component_ContentDisplay_Content {
 } #c776.component_ContentDisplay_Content {
 } #c778.component_ContentDisplay_Content {
 } #c780.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c1130.component_ContentDisplay_Content {
 } #c1141.component_ContentDisplay_Content {
 } #c1142.component_ContentDisplay_Content {
 } #c1143.component_ContentDisplay_Content {
 } #c1144.component_ContentDisplay_Content {
 } #c1151.component_ContentDisplay_Content {
 } #c1190.component_ContentDisplay_Content {
 } #c1193.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c768.component_Layout_Table {
margin: 0px;  } #c774.component_Layout_Table {
margin: 0px;  } #c779.component_Layout_Table {
margin: 0px;  } #c1140.component_Layout_Table {
margin: 0px;  } 
